<!--
/*
 *  Copyright 2012 by Texas Instruments Incorporated .
 *  
 */
-->

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html><head><title></title>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<link rel="stylesheet" type="text/css" href="search.css"/>
<script type="text/javascript" src="search.js"></script>
</head>
<body class="SRPage">
<div id="SRIndex">
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRResult" id="SR_channel">
 <div class="SREntry">
  <a id="Item0" onkeydown="return searchResults.Nav(event,0)" onkeypress="return searchResults.Nav(event,0)" onkeyup="return searchResults.Nav(event,0)" class="SRSymbol" href="../union_s_d_m_a__request_dma_params.html#aa4d46ae06b0f849aaf2b8851d0e378ce" target="_parent">channel</a>
  <span class="SRScope">SDMA_requestDmaParams</span>
 </div>
</div>
<div class="SRResult" id="SR_channum">
 <div class="SREntry">
  <a id="Item1" onkeydown="return searchResults.Nav(event,1)" onkeypress="return searchResults.Nav(event,1)" onkeyup="return searchResults.Nav(event,1)" class="SRSymbol" href="../struct_s_d_m_a___channel_descriptor.html#abab29286c016a08f4dc24177eb239ab4" target="_parent">chanNum</a>
  <span class="SRScope">SDMA_ChannelDescriptor</span>
 </div>
</div>
<div class="SRResult" id="SR_checkpending">
 <div class="SREntry">
  <a id="Item2" onkeydown="return searchResults.Nav(event,2)" onkeypress="return searchResults.Nav(event,2)" onkeyup="return searchResults.Nav(event,2)" class="SRSymbol" href="../struct_s_d_m_a__transfer_state.html#ad2bc3d249d4d59e78dde3f08c2fff709" target="_parent">checkPending</a>
  <span class="SRScope">SDMA_transferState</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_2eh">
 <div class="SREntry">
  <a id="Item3" onkeydown="return searchResults.Nav(event,3)" onkeypress="return searchResults.Nav(event,3)" onkeyup="return searchResults.Nav(event,3)" class="SRSymbol" href="../cmem_8h.html" target="_parent">cmem.h</a>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5falloc">
 <div class="SREntry">
  <a id="Item4" onkeydown="return searchResults.Nav(event,4)" onkeypress="return searchResults.Nav(event,4)" onkeyup="return searchResults.Nav(event,4)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gaa8f06de969151e59379f7491b7c58b4a" target="_parent">CMEM_alloc</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5falloc2">
 <div class="SREntry">
  <a id="Item5" onkeydown="return searchResults.Nav(event,5)" onkeypress="return searchResults.Nav(event,5)" onkeyup="return searchResults.Nav(event,5)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gaa246effe37bc6dafa7146c443c83e831" target="_parent">CMEM_alloc2</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fallocparams">
 <div class="SREntry">
  <a id="Item6" onkeydown="return searchResults.Nav(event,6)" onkeypress="return searchResults.Nav(event,6)" onkeyup="return searchResults.Nav(event,6)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_cmem_5fallocparams')">CMEM_AllocParams</a>
  <div class="SRChildren">
    <a id="Item6_c0" onkeydown="return searchResults.NavChild(event,6,0)" onkeypress="return searchResults.NavChild(event,6,0)" onkeyup="return searchResults.NavChild(event,6,0)" class="SRScope" href="../struct_c_m_e_m___alloc_params.html" target="_parent">CMEM_AllocParams</a>
    <a id="Item6_c1" onkeydown="return searchResults.NavChild(event,6,1)" onkeypress="return searchResults.NavChild(event,6,1)" onkeyup="return searchResults.NavChild(event,6,1)" class="SRScope" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gaf772e1cf0334dca4e2cbb1acb1fa7a74" target="_parent">CMEM_AllocParams():&#160;cmem.h</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fallocpool">
 <div class="SREntry">
  <a id="Item7" onkeydown="return searchResults.Nav(event,7)" onkeypress="return searchResults.Nav(event,7)" onkeyup="return searchResults.Nav(event,7)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga8def9ca65d0e48320525a12326686877" target="_parent">CMEM_allocPool</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fallocpool2">
 <div class="SREntry">
  <a id="Item8" onkeydown="return searchResults.Nav(event,8)" onkeypress="return searchResults.Nav(event,8)" onkeyup="return searchResults.Nav(event,8)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga209562d2562a6a6f3ddcce162f835468" target="_parent">CMEM_allocPool2</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fblockattrs">
 <div class="SREntry">
  <a id="Item9" onkeydown="return searchResults.Nav(event,9)" onkeypress="return searchResults.Nav(event,9)" onkeyup="return searchResults.Nav(event,9)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_cmem_5fblockattrs')">CMEM_BlockAttrs</a>
  <div class="SRChildren">
    <a id="Item9_c0" onkeydown="return searchResults.NavChild(event,9,0)" onkeypress="return searchResults.NavChild(event,9,0)" onkeyup="return searchResults.NavChild(event,9,0)" class="SRScope" href="../struct_c_m_e_m___block_attrs.html" target="_parent">CMEM_BlockAttrs</a>
    <a id="Item9_c1" onkeydown="return searchResults.NavChild(event,9,1)" onkeypress="return searchResults.NavChild(event,9,1)" onkeyup="return searchResults.NavChild(event,9,1)" class="SRScope" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gab599820b841ce7113113c618fb0e8a85" target="_parent">CMEM_BlockAttrs():&#160;cmem.h</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fcached">
 <div class="SREntry">
  <a id="Item10" onkeydown="return searchResults.Nav(event,10)" onkeypress="return searchResults.Nav(event,10)" onkeyup="return searchResults.Nav(event,10)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga894220a7ad3f4fe58272fa57e5716ff7" target="_parent">CMEM_CACHED</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fcacheinv">
 <div class="SREntry">
  <a id="Item11" onkeydown="return searchResults.Nav(event,11)" onkeypress="return searchResults.Nav(event,11)" onkeyup="return searchResults.Nav(event,11)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gaf1a3b3217f091db1d05aa4c1a2cf596a" target="_parent">CMEM_cacheInv</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fcachewb">
 <div class="SREntry">
  <a id="Item12" onkeydown="return searchResults.Nav(event,12)" onkeypress="return searchResults.Nav(event,12)" onkeyup="return searchResults.Nav(event,12)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gaeef3fdc1bf833b34017c975a477dc278" target="_parent">CMEM_cacheWb</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fcachewbinv">
 <div class="SREntry">
  <a id="Item13" onkeydown="return searchResults.Nav(event,13)" onkeypress="return searchResults.Nav(event,13)" onkeyup="return searchResults.Nav(event,13)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga749afac6dc4077f4c7f947593497929e" target="_parent">CMEM_cacheWbInv</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fdefaultparams">
 <div class="SREntry">
  <a id="Item14" onkeydown="return searchResults.Nav(event,14)" onkeypress="return searchResults.Nav(event,14)" onkeyup="return searchResults.Nav(event,14)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga02f27b513787b9581ebd67ff62827904" target="_parent">CMEM_DEFAULTPARAMS</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fexit">
 <div class="SREntry">
  <a id="Item15" onkeydown="return searchResults.Nav(event,15)" onkeypress="return searchResults.Nav(event,15)" onkeyup="return searchResults.Nav(event,15)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga98363a0c4114e0227fbc1763203177b9" target="_parent">CMEM_exit</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5ffree">
 <div class="SREntry">
  <a id="Item16" onkeydown="return searchResults.Nav(event,16)" onkeypress="return searchResults.Nav(event,16)" onkeyup="return searchResults.Nav(event,16)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gae39f01bac7c437e9738090bef4aed158" target="_parent">CMEM_free</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fgetblock">
 <div class="SREntry">
  <a id="Item17" onkeydown="return searchResults.Nav(event,17)" onkeypress="return searchResults.Nav(event,17)" onkeyup="return searchResults.Nav(event,17)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gaabdb4e2d51ff8c42e1aa8a05244555b6" target="_parent">CMEM_getBlock</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fgetblockattrs">
 <div class="SREntry">
  <a id="Item18" onkeydown="return searchResults.Nav(event,18)" onkeypress="return searchResults.Nav(event,18)" onkeyup="return searchResults.Nav(event,18)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gaf5bfc403676da91ecf44242d525afd8b" target="_parent">CMEM_getBlockAttrs</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fgetnumblocks">
 <div class="SREntry">
  <a id="Item19" onkeydown="return searchResults.Nav(event,19)" onkeypress="return searchResults.Nav(event,19)" onkeyup="return searchResults.Nav(event,19)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga5604844605a5e32dd4f242798b30dc09" target="_parent">CMEM_getNumBlocks</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fgetphys">
 <div class="SREntry">
  <a id="Item20" onkeydown="return searchResults.Nav(event,20)" onkeypress="return searchResults.Nav(event,20)" onkeyup="return searchResults.Nav(event,20)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gad568ae7a470d1465164a26d304b6c9a0" target="_parent">CMEM_getPhys</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fgetpool">
 <div class="SREntry">
  <a id="Item21" onkeydown="return searchResults.Nav(event,21)" onkeypress="return searchResults.Nav(event,21)" onkeyup="return searchResults.Nav(event,21)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga61b4561b4f8e9c01a84b2ccd4d4c8531" target="_parent">CMEM_getPool</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fgetpool2">
 <div class="SREntry">
  <a id="Item22" onkeydown="return searchResults.Nav(event,22)" onkeypress="return searchResults.Nav(event,22)" onkeyup="return searchResults.Nav(event,22)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga7923345b21ea4baf38f3b4a4c6a8ecf7" target="_parent">CMEM_getPool2</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fgetversion">
 <div class="SREntry">
  <a id="Item23" onkeydown="return searchResults.Nav(event,23)" onkeypress="return searchResults.Nav(event,23)" onkeyup="return searchResults.Nav(event,23)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gae4c4df4bae7464ffddd3f21b0815c10e" target="_parent">CMEM_getVersion</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fheap">
 <div class="SREntry">
  <a id="Item24" onkeydown="return searchResults.Nav(event,24)" onkeypress="return searchResults.Nav(event,24)" onkeyup="return searchResults.Nav(event,24)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gae6df4f615573af4d9c8186384d180d84" target="_parent">CMEM_HEAP</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5finit">
 <div class="SREntry">
  <a id="Item25" onkeydown="return searchResults.Nav(event,25)" onkeypress="return searchResults.Nav(event,25)" onkeyup="return searchResults.Nav(event,25)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga04a13119b1d6100b93b9d3476d42f915" target="_parent">CMEM_init</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5finv">
 <div class="SREntry">
  <a id="Item26" onkeydown="return searchResults.Nav(event,26)" onkeypress="return searchResults.Nav(event,26)" onkeyup="return searchResults.Nav(event,26)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga84a13cfa52f98f56f979096a0b97f44c" target="_parent">CMEM_INV</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocalloc">
 <div class="SREntry">
  <a id="Item27" onkeydown="return searchResults.Nav(event,27)" onkeypress="return searchResults.Nav(event,27)" onkeyup="return searchResults.Nav(event,27)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gac1fd168739bd05307ec519d2d254f14a" target="_parent">CMEM_IOCALLOC</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocalloccached">
 <div class="SREntry">
  <a id="Item28" onkeydown="return searchResults.Nav(event,28)" onkeypress="return searchResults.Nav(event,28)" onkeyup="return searchResults.Nav(event,28)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gae46dd092114a9907c62d1af0d0a8282f" target="_parent">CMEM_IOCALLOCCACHED</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocallocheap">
 <div class="SREntry">
  <a id="Item29" onkeydown="return searchResults.Nav(event,29)" onkeypress="return searchResults.Nav(event,29)" onkeyup="return searchResults.Nav(event,29)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga17cdd5932da87a6ceebd53eeaccfcdf5" target="_parent">CMEM_IOCALLOCHEAP</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocallocheapcached">
 <div class="SREntry">
  <a id="Item30" onkeydown="return searchResults.Nav(event,30)" onkeypress="return searchResults.Nav(event,30)" onkeyup="return searchResults.Nav(event,30)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga1f666e24302dd5f9d8489f1ab916aef3" target="_parent">CMEM_IOCALLOCHEAPCACHED</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fioccache">
 <div class="SREntry">
  <a id="Item31" onkeydown="return searchResults.Nav(event,31)" onkeypress="return searchResults.Nav(event,31)" onkeyup="return searchResults.Nav(event,31)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga741576815e673fba2253028be1ed886d" target="_parent">CMEM_IOCCACHE</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fioccacheinv">
 <div class="SREntry">
  <a id="Item32" onkeydown="return searchResults.Nav(event,32)" onkeypress="return searchResults.Nav(event,32)" onkeyup="return searchResults.Nav(event,32)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gae3599cdcb42c124e1ba590eca5c79d56" target="_parent">CMEM_IOCCACHEINV</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fioccachewb">
 <div class="SREntry">
  <a id="Item33" onkeydown="return searchResults.Nav(event,33)" onkeypress="return searchResults.Nav(event,33)" onkeyup="return searchResults.Nav(event,33)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gaa8cb1794d3f8a650da956dbc827ffa04" target="_parent">CMEM_IOCCACHEWB</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fioccachewbinv">
 <div class="SREntry">
  <a id="Item34" onkeydown="return searchResults.Nav(event,34)" onkeypress="return searchResults.Nav(event,34)" onkeyup="return searchResults.Nav(event,34)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga6588f2a6e6d151c881574296e1fa7c75" target="_parent">CMEM_IOCCACHEWBINV</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fioccmdmask">
 <div class="SREntry">
  <a id="Item35" onkeydown="return searchResults.Nav(event,35)" onkeypress="return searchResults.Nav(event,35)" onkeyup="return searchResults.Nav(event,35)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga60adf021b05573125be11ca3af825564" target="_parent">CMEM_IOCCMDMASK</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocfree">
 <div class="SREntry">
  <a id="Item36" onkeydown="return searchResults.Nav(event,36)" onkeypress="return searchResults.Nav(event,36)" onkeyup="return searchResults.Nav(event,36)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga3e5c2aa4938172852878743681f1deec" target="_parent">CMEM_IOCFREE</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocfreeheap">
 <div class="SREntry">
  <a id="Item37" onkeydown="return searchResults.Nav(event,37)" onkeypress="return searchResults.Nav(event,37)" onkeyup="return searchResults.Nav(event,37)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga41ee50820ad343b3b591e0ad38e5764d" target="_parent">CMEM_IOCFREEHEAP</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocfreeheapphys">
 <div class="SREntry">
  <a id="Item38" onkeydown="return searchResults.Nav(event,38)" onkeypress="return searchResults.Nav(event,38)" onkeyup="return searchResults.Nav(event,38)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gad1d6271519a725d94b29f2d096b6d898" target="_parent">CMEM_IOCFREEHEAPPHYS</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocfreephys">
 <div class="SREntry">
  <a id="Item39" onkeydown="return searchResults.Nav(event,39)" onkeypress="return searchResults.Nav(event,39)" onkeyup="return searchResults.Nav(event,39)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gad0d90d49e48e01a48490010a583f59f1" target="_parent">CMEM_IOCFREEPHYS</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocgetblock">
 <div class="SREntry">
  <a id="Item40" onkeydown="return searchResults.Nav(event,40)" onkeypress="return searchResults.Nav(event,40)" onkeyup="return searchResults.Nav(event,40)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga21a43bb3db137d462e3bff278c574da4" target="_parent">CMEM_IOCGETBLOCK</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocgetnumblocks">
 <div class="SREntry">
  <a id="Item41" onkeydown="return searchResults.Nav(event,41)" onkeypress="return searchResults.Nav(event,41)" onkeyup="return searchResults.Nav(event,41)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga386afee541b1c310a05855e34766459b" target="_parent">CMEM_IOCGETNUMBLOCKS</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocgetphys">
 <div class="SREntry">
  <a id="Item42" onkeydown="return searchResults.Nav(event,42)" onkeypress="return searchResults.Nav(event,42)" onkeyup="return searchResults.Nav(event,42)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga9bcdafb23157f060882296536f662620" target="_parent">CMEM_IOCGETPHYS</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocgetpool">
 <div class="SREntry">
  <a id="Item43" onkeydown="return searchResults.Nav(event,43)" onkeypress="return searchResults.Nav(event,43)" onkeyup="return searchResults.Nav(event,43)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gaa949ce903361352e2cc69a93b6a1bea1" target="_parent">CMEM_IOCGETPOOL</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocgetsize">
 <div class="SREntry">
  <a id="Item44" onkeydown="return searchResults.Nav(event,44)" onkeypress="return searchResults.Nav(event,44)" onkeyup="return searchResults.Nav(event,44)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga10a20aac6f8b10639d9f904004b7b3b7" target="_parent">CMEM_IOCGETSIZE</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocgetversion">
 <div class="SREntry">
  <a id="Item45" onkeydown="return searchResults.Nav(event,45)" onkeypress="return searchResults.Nav(event,45)" onkeyup="return searchResults.Nav(event,45)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga70664ef0aefedc53dc697baeec46a20d" target="_parent">CMEM_IOCGETVERSION</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocmagic">
 <div class="SREntry">
  <a id="Item46" onkeydown="return searchResults.Nav(event,46)" onkeypress="return searchResults.Nav(event,46)" onkeyup="return searchResults.Nav(event,46)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gabd02db44a1dac13174ae356f4c4ce230" target="_parent">CMEM_IOCMAGIC</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocreguser">
 <div class="SREntry">
  <a id="Item47" onkeydown="return searchResults.Nav(event,47)" onkeypress="return searchResults.Nav(event,47)" onkeyup="return searchResults.Nav(event,47)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga925be32918be15c2204b0cebe5921dec" target="_parent">CMEM_IOCREGUSER</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fnoncached">
 <div class="SREntry">
  <a id="Item48" onkeydown="return searchResults.Nav(event,48)" onkeypress="return searchResults.Nav(event,48)" onkeyup="return searchResults.Nav(event,48)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga50734833b9ef3a67e48d94d1e4cd1271" target="_parent">CMEM_NONCACHED</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fphys">
 <div class="SREntry">
  <a id="Item49" onkeydown="return searchResults.Nav(event,49)" onkeypress="return searchResults.Nav(event,49)" onkeyup="return searchResults.Nav(event,49)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga9006bc536abeccec35c020f9bea41605" target="_parent">CMEM_PHYS</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fpool">
 <div class="SREntry">
  <a id="Item50" onkeydown="return searchResults.Nav(event,50)" onkeypress="return searchResults.Nav(event,50)" onkeyup="return searchResults.Nav(event,50)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga1131d153a198e8a45b480e2694c0aa56" target="_parent">CMEM_POOL</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fregisteralloc">
 <div class="SREntry">
  <a id="Item51" onkeydown="return searchResults.Nav(event,51)" onkeypress="return searchResults.Nav(event,51)" onkeyup="return searchResults.Nav(event,51)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gaa0c312335d5fdc0457094e98a80a5795" target="_parent">CMEM_registerAlloc</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5funregister">
 <div class="SREntry">
  <a id="Item52" onkeydown="return searchResults.Nav(event,52)" onkeypress="return searchResults.Nav(event,52)" onkeyup="return searchResults.Nav(event,52)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gadccb25f3cfcb630015f946fdfa481c8a" target="_parent">CMEM_unregister</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fversion">
 <div class="SREntry">
  <a id="Item53" onkeydown="return searchResults.Nav(event,53)" onkeypress="return searchResults.Nav(event,53)" onkeyup="return searchResults.Nav(event,53)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga742e77191f1efd05c9a4f3ffa247d7da" target="_parent">CMEM_VERSION</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fwb">
 <div class="SREntry">
  <a id="Item54" onkeydown="return searchResults.Nav(event,54)" onkeypress="return searchResults.Nav(event,54)" onkeyup="return searchResults.Nav(event,54)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga187e4e9bf672a30c82a7b70b60542754" target="_parent">CMEM_WB</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
<script type="text/javascript"><!--
document.getElementById("Loading").style.display="none";
document.getElementById("NoMatches").style.display="none";
var searchResults = new SearchResults("searchResults");
searchResults.Search();
--></script>
</div>
</body>
</html>
<!--
/*
 * @(#) linuxutils_3_23_00_01; 1, 0, 0,1; 5-30-2012 11:51:35; /db/atree/library/trees/linuxutils/linuxutils-l01/src/ xlibrary

 */
-->

